Tomcat Fails to Load After Installing Retain 4.0

  • 7019097
  • 22-Dec-2015
  • 07-Aug-2017

Environment


Retain 4.0

Situation


After I install Retain 4.0, the Retain Tomcat 7 fails to load.

Resolution


The most most common cause of this issue is that Java 8 failed to get installed during the Retain installation.  The Retain 4.0 installer needs to download Java 8 from GWAVA's download server.  There are a few things that can prevent this from happening:

There could be other causes, but these are the most common.

If the installer cannot download Java 8, you'll see an error in red font but the command windows quickly closes and the Retain installer proceeds with installing tomcat and the other Retain software.   Since Tomcat is dependent on Java, Tomcat fails to load.

The solution is to resolve the download issue.  If this is impossible for some reason, call technical support and a support engineer will help you get Retain and Java properly installed despite your Internet download limitation.

Additional Information

This article was originally published in the GWAVA knowledgebase as article ID 2691.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.